<h4>Formularios <small> Reactivos </small></h4>
<hr>
<form autocomplete="off" [formGroup]="forma" (ngSubmit)="guardar()">

    <div>

        <div class="form-group row">
            <label class="col-2 col-form-label">Nombre</label>
            <div class="col-8">

                <input class="form-control" type="text" placeholder="Nombre" formControlName="nombre">
            </div>
        </div>

        <div class="form-group row">
            <label class="col-2 col-form-label">Apellido</label>
            <div class="col-8">

                <input class="form-control" type="text" placeholder="Apellido" formControlName="apellido">
            </div>
        </div>

    </div>

    <div class="form-group row">
        <label class="col-2 col-form-label">Correo</label>
        <div class="col-8">

            <input class="form-control" type="email" placeholder="Correo electrónico" formControlName="correo">
        </div>
    </div>

    <div class="form-group row">
        <label class="col-2 col-form-label">habitación</label>
        <div class="col-8">

            <input class="form-control" type="text" placeholder="habitación" formControlName="habitacion">
        </div>
    </div>

    <div class="form-group row">
        <label class="col-2 col-form-label">servicio de alimentacion</label>
        <div class="col-8">

            <input class="form-control" type="text" placeholder="servicio de alimentacion" formControlName="alimentacion">
        </div>
    </div>


    <div class="form-group row">
        <label class="col-2 col-form-label">&nbsp;</label>
        <div class="input-group col-md-8">
            <button type="submit" class="btn btn-outline-primary btn-block">
        Guardar
      </button>
        </div>
    </div>

</form>